
Figure - Bug #117387
[IOVDEV-21009] 【内部】【解决方案】【VC1】【0066】【实车】【生产环境】副屏 遥控器界面使用方控调
节音量唤醒OSD后，手动滑动OSD音量条，副屏控制器下方的音 量没有实时同步
2023-04-11 17:51 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0068��副屏版本：0090

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【出现时间】：2023.4.08 15：03

【前提条件】：1、车机上电

【操作步骤】：

1、打开副屏遥控器

2、使用touchpad调节音量唤起音量OSD

3、滑动音量OSD

4、查看副屏遥控器下面的音量条

【实际结果】：副屏下方音量条未与滑动的音量OSD条同步

【期望结果】：滑动音量OSD后副屏下方的音量条应该同步显示

【备 注】：安卓日志已上云

【车 架 号】：实车LJD8BC3F6P0000320

【环境信息】：EE

【版本详情】：03.02.0066.C101

History

#1 - 2023-04-14 16:22 - 物联网测试组_TSCD 王维

- Status changed from New to RESOLVED

bug重复

#2 - 2023-04-14 16:22 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

#3 - 2023-04-14 16:23 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
